:root{
    --main-color: #217CA3;
    --text-color: #000000;
}

/* roboto-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../img/roboto-v30-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

.mm{
    margin: auto;
    max-width: 850px;
    width: 100%;
    font-family: Calibri;
    font-size: 9pt;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: var(--text-color);
    border-radius: var(--liquid-border-radius);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.mm h1{
    font-size: 2.5em;
    line-height: 1.1em;
    font-weight: bold;
    margin: 0;
    color: var(--main-color);
    font-family: 'Roboto';
text-transform: uppercase;
}

.mm .footer_ h1{
    font-size: 2.2em;
}

.mm h2{
    font-size: 1.4em;
    line-height: 1.25em;
    font-weight: bold;
    margin: 0.5em 0;
    color: var(--main-color);
    letter-spacing: 0.5px;
text-transform: uppercase;
}

.mm h3{
    font-size: 1.4em;
    font-weight: bold;
    margin: 0.5em 0 0.5em 0;
    color: #63A90F;
}

.mm h4{
    font-size: 1.0em;
    font-weight: bold;
    margin: 0 0 0.5em 0;
    color: var(--main-color);
}

.mm p{
    display: block;
    margin-block-start: 0;
    margin-block-end: 0.5em;
    margin-inline-start: 0;
    margin-inline-end: 0; 
}

.mm ul{
    margin: 10px 0 0 0;
    display: block;
    margin-block-start: 0;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 30px;
    list-style: disc;
}

.mm .header{
    display: flex;
    flex-direction: column;
}

.mm .header h2{
    letter-spacing: initial;
    margin-top: 0;
}

.mm .header-aside-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px 20px 0 20px;
    gap: 10px;
}

.mm .main{
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.mm .main-aside-wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: flex-start;
}

.mm .main-aside-wrapper>div{
    width: 49%;
}

.mm .benefits{
    columns: 2;
}

.mm .benefits>div{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.mm .benefits>div>img{
    max-width: 50px;
}

.mm .footer_{
    display: flex;
    flex-direction: column;
    background-color: #E1F1E6;
    padding: 20px;
    position: relative;
}

.mm .footer-aside-wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: space-between;
    gap: 10px;
}

.mm .bbutton{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: space-evenly;
    background-color: var(--main-color);
    color: white;
    padding: 10px 20px;
    border: 1px solid var(--main-color);
    border-radius: 5px;
    gap: 10px;
    transition: background-color 0.25s, color 0.25s;
    font-size: 1.5em;
    max-width: 200px;
}

.mm .bbutton:hover{
    background-color: transparent;
    color: var(--main-color);
}

.mm a{
    color: inherit;
    text-decoration: none;
}

.mm .img-logo{
    aspect-ratio: auto 300 / 111;
    display: block;
    height: auto;
    max-width: 50%;
}

.mm .img-header{
    width: 100%;
    height: auto;
    aspect-ratio: auto 850 / 351;
    display: block;
}

.mm .footer-aside-wrapper>div a{
    color: var(--main-color);
    font-weight: bold;
    font-size: 1.5em;
}

/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .mm .main{
        padding: 10px;
    }

    .mm .header-aside-wrapper{
        padding: 10px 10px 0 10px;
    }

    .mm .main-aside-wrapper{
        flex-direction: column;
    }

    .mm .main-aside-wrapper>div{
        width: auto;
    }

    .mm .benefits{
        columns: 1;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 10px;
    }
	
	.col-md-10{
		padding: 0;
	}

    .col-md-12{
        padding-left: 5px;
        padding-right: 5px;
    }

}

@media only screen and (max-width: 425px){
    .mm{
        font-size: 12px;
    }

    .mm h1{
        font-size: 1.5em;
    }

    .mm .footer_ h1{
        font-size: 1.5em;
    }

    .mm h2{
        font-size: 1.25em;
        line-height: 1.1em;
    }

    .mm h3{
        font-size: 1.25em;
        line-height: 1.1em;
    }

    .mm ul{
        padding-inline-start: 20px;
    }

    .mm .footer-aside-wrapper{
        flex-direction: column;
    }
}